"Browse" = "Bläddrande";
"Browse Host" = "Bläddrandet varar värd";
"Clear" = "Klart";
"Clear All Keywords" = "Göra klar alla nyckelord";
"Clear Completed" = "Göra klar avslutat";
"Download" = "Nedladdning";
"Download Selected Files" = "Den utvalda nedladdningen sparar";
"Filter" = "Filtrera";
"Filter Results" = "Filtrera resultat";
"Pause" = "Paus";
"Pause Download" = "Pausnedladdning";
"Remove" = "Ta bort";
"Remove Connection" = "Ta bort anslutning";
"Remove Download" = "Ta bort nedladdningen";
"Remove Keyword" = "Ta bort nyckelordet";
"Remove Upload" = "Ta bort uploaden";
"Resume" = "Resume";
"Resume Download" = "Resumenedladdning";
"Reveal" = "Avslöj";
"Reveal in Finder" = "Avslöj i upphittare";
